Package com.jangular.backend

# Class BackendApplication

java.lang.Object
com.jangular.backend.BackendApplication

@SpringBootApplication public class BackendApplication extends Object

## Constructor Summary

Constructors
Constructor
Description
`BackendApplication()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### BackendApplication

public BackendApplication()

## Method Details

### main

public static void main(String[] args)